{
    "name": "t4ch-ui",
    "version": "1.0.0",
    "description": "This is a UI template of t4ch",
    "scripts": {
        "start": "react-scripts start",
        "build": "react-scripts build",
        "build:local": "npm run build && sed 's/=\"\\\//=\".\\\//g' ./build/index.html > ./build/index1.html && rm ./build/index.html && mv ./build/index1.html ./build/index.html",
        "test": "react-scripts test",
        "eject": "react-scripts eject",
        "storybook": "start-storybook -p 6006 -s public",
        "build-storybook": "build-storybook -s public"
    },
    "browserslist": [
        ">0.2%",
        "not dead",
        "not ie <= 11",
        "not op_mini all"
    ],
    "repository": {
        "type": "git",
        "url": "https://git.vietbando.net/t4ch/t4ch-ui.git"
    },
    "keywords": [
        "t4ch",
        "ui"
    ],
    "author": "t4ch UI",
    "license": "ISC",
    "devDependencies": {
        "@babel/core": "7.9.0",
        "@storybook/addon-actions": "^6.0.26",
        "@storybook/addon-essentials": "^6.0.26",
        "@storybook/addon-links": "^6.0.26",
        "@storybook/addon-storysource": "^6.0.28",
        "@storybook/node-logger": "^6.0.26",
        "@storybook/preset-create-react-app": "^3.1.4",
        "@storybook/react": "^6.0.26",
        "babel-loader": "8.1.0",
        "eslint-config-google": "0.14.0",
        "eslint-plugin-react": "7.19.0",
        "faker": "^5.1.0",
        "react-is": "^16.13.1",
        "storybook-addon-rtl": "0.2.2",
        "style-loader": "^1.0.0",
        "underscore": "^1.9.1"
    },
    "dependencies": {
        "@mapbox/mapbox-gl-draw": "1.1.2",
        "@mapbox/mapbox-gl-draw-static-mode": "^1.0.1",
        "@turf/turf": "5.1.6",
        "@types/react": "^16.9.34",
        "@types/react-dom": "^16.9.10",
        "awesome-debounce-promise": "2.1.0",
        "axios": "^0.21.0",
        "chart.js": "^2.9.4",
        "chartjs-plugin-datalabels": "^0.7.0",
        "classnames": "^2.2.0",
        "d3-scale": "^3.2.3",
        "event-emitter": "0.3.5",
        "file-dialog": "0.0.8",
        "file-saver": "^2.0.5",
        "immutability-helper": "^3.1.1",
        "js-cookie": "2.2.1",
        "jssip": "3.3.11",
        "jsts": "2.1.0",
        "lodash": "^4.17.4",
        "mapbox-gl": "1.10.1",
        "math-expression-evaluator": "^1.3.7",
        "mobx": "5.15.4",
        "mobx-react": "^6.3.1",
        "moment": "^2.27.0",
        "moment-timezone": "0.5.28",
        "node-sass": "4.14.1",
        "pannellum-react": "1.2.4",
        "prop-types": "15.7.2",
        "react": "16.13.0",
        "react-animated-css": "1.2.1",
        "react-chartjs-2": "^2.11.1",
        "react-color": "^2.18.0",
        "react-compound-slider": "^3.3.1",
        "react-datepicker": "2.14.1",
        "react-device-detect": "1.11.14",
        "react-dnd": "^11.1.3",
        "react-dnd-html5-backend": "^11.1.3",
        "react-dom": "16.13.0",
        "react-helmet": "^6.1.0",
        "react-input-slider": "^4.0.0",
        "react-mapbox-gl": "4.8.3",
        "react-moment": "0.9.7",
        "react-perfect-scrollbar": "^1.5.8",
        "react-resizable": "^1.11.0",
        "react-router-dom": "5.1.2",
        "react-scripts": "3.4.1",
        "react-switch": "5.0.1",
        "react-three-fiber": "^5.0.3",
        "react-transition-group": "4.3.0",
        "react-vis-network-graph": "^3.0.1",
        "react-zoom-pan-pinch": "^1.6.1",
        "reactjs-localstorage": "0.0.8",
        "three": "^0.123.0",
        "three-gltf-loader": "^1.111.0",
        "typescript": "^4.1.3",
        "uifx": "^2.0.7",
        "video.js": "^7.0.3",
        "webrtc-adapter": "^7.5.1",
        "ws": "7.2.3",
        "xlsx": "^0.16.9",
        "zabbix-client": "^1.2.7"
    }
}
